{
  "accessLevel": {
    "Admin": "Админ",
    "PlantOperator": "Оператор установки",
    "Supervisor": "Руководитель"
  },
  "action": {
    "CementIn": "Цемент в",
    "CementInFault": "Цемент в разломе",
    "CoarseAndFineValveOn": "Вентиль грубой и тонкой очистки",
    "DryAutoTrack": "Сухой автотрек",
    "DryAutoTrackComplete": "Сухой автотрек в сборе",
    "DryMixing": "Сухое смешивание",
    "FineValveOnlyOn": "Только тонкий клапан Вкл.",
    "InitialMix": "Начальная смесь",
    "LeakingWaterValve": "Негерметичность водяного клапана",
    "MaxDryMixTimeReached": "Превышено максимальное время сухого смешивания",
    "MaxWetMixTimeReached": "Превышено максимальное время смешивания",
    "MixAborted": "Mix Aborted",
    "MixComplete": "Mix Complete",
    "MixerBladeWorn": "Износ лопастей смесителя",
    "MixTooDry": "Слишком сухая смесь",
    "MixTooDryAccepted": "Слишком сухая смесь Принято",
    "MixTooDryRejected": "Слишком сухая смесь Отклонено",
    "MixTooWet": "Слишком влажная смесь",
    "MixTooWetAccepted": "Принята слишком влажная смесь",
    "MixTooWetRejected": "Слишком влажная смесь Отклонено",
    "NoWaterRequired": "Не требует воды",
    "Paused": "Пауза",
    "PreWetCoarseAndFineValve": "Клапан грубой и тонкой очистки с предварительным смачиванием",
    "PreWetDone": "Предварительное увлажнение выполнено",
    "PreWetFineValve": "Клапан предварительного увлажнения",
    "PreWetMix": "Смесь для предварительного увлажнения",
    "PreWetNoWaterAdded": "Предварительное увлажнение без добавления воды",
    "PreWetTargetNotReached": "Цель предварительного увлажнения не достигнута",
    "PreWetWater": "Вода для предварительного увлажнения",
    "Reset": "Сброс",
    "SensorFault": "Неисправность датчика",
    "Standby": "В режиме ожидания",
    "TooMuchWaterCalculated": "Рассчитано слишком много воды",
    "Trimming": "Обрезка",
    "UnKnown": "Неизвестный",
    "WaterAdditionNoWater": "Добавление воды Нет воды",
    "WaterLimitReached": "Достигнут лимит воды",
    "WaterMeterFault": "Неисправность счетчика воды",
    "WetAutoTrack": "Мокрая автодорога",
    "WetAutoTrackComplete": "Мокрый автотрек в сборе",
    "WetMix": "Влажная смесь"
  },
  "admixMode": {
    "Admix": "Admix",
    "AdmixEnable": "Admix Enable",
    "All": "Все",
    "Water": "Вода"
  },
  "alarm": {
    "cementInError": "Цемент в ошибке",
    "errorStartingMix": "Ошибка запуска смеси",
    "leakingWaterValve": "Негерметичный водяной клапан",
    "maxDryTimeReached": "Превышено максимальное время сухого смешивания",
    "maxMixTimeReached": "Превышено максимальное время смешивания",
    "maxWetTimeReached": "Превышено максимальное время смешивания",
    "mixAborted": "Mix Aborted",
    "mixerBladesWorn": "Изношенные лопасти смесителя",
    "mixTooDry": "Слишком сухая смесь",
    "mixTooDryAccepted": "Слишком сухая смесь Принято",
    "mixTooDryRejected": "Слишком сухая смесь Отклонено",
    "mixTooWet": "Слишком влажная смесь",
    "mixTooWetAccepted": "Принята слишком влажная смесь",
    "mixTooWetRejected": "Слишком влажная смесь Отклонено",
    "noWaterRequired": "Не требует воды",
    "overTemperature": "Перегрев",
    "preWetTargetNotReached": "Цель предварительного увлажнения не достигнута",
    "preWetWaterLimitExceeded": "Превышен лимит воды для предварительного смачивания",
    "sensorFault": "Неисправность датчика",
    "tooMuchWaterCalculated": "Рассчитано слишком много воды",
    "waitingForWaterTankToFill": "Ожидание заполнения резервуара для воды",
    "waterLimitExceeded": "Превышен лимит воды",
    "waterMeterFault": "Неисправность счетчика воды"
  },
  "alarmDialogMessage": {
    "CementInTimeout": "",
    "ErrorStartingMix": "",
    "FanStopped": "",
    "FanStoppedResetLatch": "",
    "LeakingWaterValve": "",
    "MaxDryMixTimeReached": "",
    "MaxMixTimeReached": "",
    "MaxWetMixTimeReached": "",
    "MixerBladesWorn": "",
    "MixTooDry": "",
    "MixTooWet": "",
    "NoWaterRequired": "",
    "OverTemperature": "",
    "PreWetWaterLimitExceeded": "",
    "SensorFault": "",
    "Shutdown": "",
    "TooMuchWaterCalculated": "",
    "WaitingForWaterTankToFill": "",
    "WaterLimitExceeded": "",
    "WaterMeterTimeout": ""
  },
  "alarmDialogTitle": {
    "CementInTimeout": "Цемент в тайм-ауте",
    "ErrorStartingMix": "Ошибка запуска смеси",
    "FanStopped": "Вентилятор остановлен",
    "FanStoppedResetLatch": "Вентилятор остановлен Защелка сброса",
    "LeakingWaterValve": "Негерметичность водяного клапана",
    "MaxDryMixTimeReached": "Превышено максимальное время сухого смешивания",
    "MaxMixTimeReached": "Превышено максимальное время смешивания",
    "MaxWetMixTimeReached": "Превышено максимальное время смешивания",
    "MixerBladesWorn": "Лопасти смесителя могут быть изношены или нуждаются в регулировке",
    "MixTooDry": "Слишком сухая смесь",
    "MixTooWet": "Слишком влажная смесь",
    "NoWaterRequired": "Не требует воды",
    "OverTemperature": "Перегрев",
    "PreWetWaterLimitExceeded": "Превышен лимит воды для предварительного смачивания",
    "SensorFault": "Неисправность датчика",
    "Shutdown": "Выключение",
    "TooMuchWaterCalculated": "Рассчитано слишком много воды",
    "WaitingForWaterTankToFill": "Ожидание заполнения резервуара для воды",
    "WaterLimitExceeded": "Превышен лимит воды",
    "WaterMeterTimeout": "Тайм-аут счетчика воды"
  },
  "calibration": {
    "AlarmFail": "Калибровка не удалась.\nНевозможно выполнить калибровку с использованием смесей, содержащих сигналы тревоги",
    "calibrationResult": "Результаты калибровки",
    "DryMixTimeFail": "Калибровка не удалась.\nОбщее количество сухой смеси меньше",
    "DryWeightFail": "Калибровка не удалась.\nНедопустимый сухой вес",
    "Success": "Калибровка выполнена успешно",
    "UnscaledDifFail": "Калибровка не выполнена.\nНедостаточная разница между показаниями сухой и влажной смеси",
    "WaterAdditionFail": "Калибровка не удалась.\nВ смесь не добавлена вода",
    "WetMixTimeFail": "Калибровка не удалась.\nОбщее время смешивания влажной смеси меньше времени усреднения по системе"
  },
  "calibrationReport": {
    "calcGain": "Calc Gain",
    "calcOffset": "Расчетное смещение",
    "calibrationResult": "Результат калибровки",
    "dryWeight": "Сухой вес",
    "mainTarget": "Основная цель",
    "mainWater": "Основная вода",
    "moistureGain1": "Прирост влажности 1",
    "moistureGain2": "Прирост влажности 2",
    "moistureOffset1": "Смещение влажности 1",
    "moistureOffset2": "Смещение влажности 2",
    "prewetMoistureGain": "Повышение влажности перед увлажнением",
    "prewetMoistureOffset": "Смещение влажности перед увлажнением",
    "prewetTarget": "Цель предварительного увлажнения",
    "prewetWater": "Вода для предварительного увлажнения",
    "recipeMode": "Режим рецепта",
    "recipeNumber": "Номер рецепта",
    "totalWater": "Всего воды",
    "trim": "Отделка"
  },
  "calibrationType": {
    "MainUsingPreWet": "Главная Использование предварительного увлажнения",
    "MainWater": "Основная вода",
    "PreWet": "Предварительное увлажнение",
    "PreWetAndMain": "Предварительное и основное увлажнение",
    "PreWetAndMainUsingPreWet": "Предварительное увлажнение и основное использование предварительного увлажнения"
  },
  "controlMethod": {
    "Auto": "Авто",
    "Calculation": "Расчет",
    "Preset": "Предустановка"
  },
  "dialog": {
    "abortMix": "Прервать смешивание",
    "addWater": "Добавить воду",
    "archiveDatabase": "Включить архивирование",
    "archiveDatabaseComplete": "Архивация завершена",
    "backingUp": "Резервное копирование",
    "backupComplete": "Завершение резервного копирования",
    "backupFailed": "Резервное копирование не выполнено",
    "calibrationMissing": "Ошибка калибровочной смеси",
    "copyComplete": "Полный",
    "copyFailed": "Копирование не удалось",
    "copyingArchives": "Копирование архивов",
    "deleteDefaultRecipe": "Рецепт по умолчанию",
    "deleteRecipe": "Удалить рецепт",
    "deleteUser": "Удалить пользователя",
    "errorStartingMix": "Ошибка запуска смеси",
    "extendMixTime": "Увеличение времени смешивания",
    "factoryReset": "Сброс на заводские настройки",
    "mixComplete": "Микс выпусков завершен",
    "preventShutdown": "Работающий микс - невозможность отключения",
    "recipeAdded": "Рецепт добавлен",
    "recipeUpdated": "Обновленный рецепт",
    "restoreComplete": "Восстановление завершено",
    "restoreCompleteReboot": "Восстановление завершено - система перезагрузится",
    "restoreCompleteRemote": "Восстановление завершено: Необходима перезагрузка.\nУдаленные пользователи, ваше соединение будет потеряно - переподключитесь после перезагрузки.",
    "restoreFailed": "Восстановление не удалось",
    "restoreInProgess": "Выполняется восстановление базы данных",
    "restoreSensorFromFile": "восстановление датчика из файла",
    "restoringFromFlash": "Восстановление с флэш-памяти",
    "saveFailed": "Сохранить не удалось",
    "sensorConfigurationSaved": "Сохранение конфигурации датчика",
    "settingsUpdated": "Обновление настроек",
    "shutdown": "Выключение",
    "systemParametersUpdated": "Обновление параметров системы",
    "systemWillReboot": "Система перезагрузится",
    "systemWillShutdown": "Система выключится",
    "targetUpdated": "Обновление цели",
    "transferingFile": "Передача файла",
    "unsavedChanges": "Несохраненные изменения",
    "updateInProgressReboot": "Выполняется обновление - система перезагрузится",
    "updateInProgressRemote": "Идет обновление системы: Ожидается перезагрузка.\nУдаленные пользователи, ваше соединение будет потеряно - переподключитесь после перезагрузки.",
    "updateTarget": "Цель обновления",
    "updateTime": "Время обновления",
    "upgradeFirmwareFromHub": "Обновление микропрограммы",
    "uploadingSoftware": "Загрузка программного обеспечения",
    "deleteComplete": "Удаление завершено",
    "deleteFailed": "Не удалось удалить",
    "deletingArchives": "Удалить архивы",
    "unknownError": "Произошла неизвестная ошибка",
    "upgradeComplete": "Обновление завершено",
    "disableArchiving": "Отключить архивирование"
  },
  "dialogMessage": {
    "abortMix": "Хотите ли вы отменить микс?",
    "addWater": "Добавить воды?",
    "archiveDatabase": "Хотите ли вы включить архивирование?\nЭто произойдет немедленно и может занять некоторое время,\nВы уверены, что хотите продолжить?",
    "backupComplete": "Завершение резервного копирования",
    "calibrationMissing": "Calibration Mix Log Could Not Be Loaded",
    "copyComplete": "Архивы скопированы:",
    "deleteDefaultRecipe": "Рецепт по умолчанию не может быть удален",
    "deleteRecipe": "Вы хотите удалить этот рецепт?",
    "deleteUser": "Вы хотите удалить этого пользователя?",
    "errorStartingMix": "Невозможно запустить смесь при неисправности датчика.\nХотите ли Вы отключить обнаружение неисправности датчика и запустить в заданном режиме?\n(Проверьте количество воды и затем снова нажмите кнопку \"Пуск\")",
    "errorStartingMix2": "Невозможно запустить смесь с автоматическим или расчетным управлением.\nОбнаружение неисправности датчика отключено.\nВы хотите запустить смесь в заданном режиме?\n(Проверьте количество воды и затем снова нажмите кнопку \"Пуск\")",
    "extendMixTime": "Вы хотите увеличить время смешивания?",
    "factoryReset": "Сброс к заводским настройкам Конкурс",
    "loginFailed": "Login Failed, Check Password",
    "mixComplete": "Хотите ли Вы выпустить Mix Complete?",
    "restoreComplete": "Восстановление завершено",
    "saveFailed": "Попробуйте еще раз",
    "sensorConfigurationSaved": "Сохранение конфигурации датчика",
    "targetUpdated": "Обновление цели",
    "unsavedChanges": "Имеются несохраненные изменения, хотите ли вы отменить изменения?",
    "updateTarget": "Хотите ли вы установить новую цель на",
    "updateTime": "Хотите ли вы обновить время?",
    "upgradeComplete": "Обновление завершено",
    "disableArchiving": "Отключение архивирования приведет к удалению всех существующих файлов архива. Вы хотите продолжить?"
  },
  "hardware": {
    "analogueInput2": "Аналоговый вход 2",
    "analogues": "Аналоги",
    "analogueValueWhenEmpty": "Аналоговое значение в пустом состоянии",
    "analogueValueWhenFull": "Аналоговое значение при заполнении",
    "currentWeight": "Текущий вес",
    "input": "Вход",
    "inputMethod": "Метод ввода",
    "inputs": "Входы",
    "inputType": "Тип входа",
    "ioSettings": "Настройки ввода/вывода",
    "outputs": "Выходы",
    "remoteRecipe": "Удаленный рецепт",
    "waterMeter": "Счетчик воды",
    "weighScaleInput": "Вход весов",
    "weightWhenEmpty": "Масса в порожнем состоянии",
    "weightWhenFull": "Масса в наполненном состоянии"
  },
  "io": {
    "Admix": "Admix",
    "Alarm": "Сигнализация",
    "CementIn": "Цемент в",
    "CoarseValve": "Клапан грубой очистки",
    "disableInputs": "Отключить входы",
    "enableInputs": "Разрешающие входы",
    "FineValve": "Клапан тонкой очистки",
    "MixComplete": "Mix Complete",
    "off": "С сайта",
    "on": "На сайте",
    "PauseReset": "Пауза / сброс",
    "PreWetDone": "Предварительное увлажнение выполнено",
    "StartResume": "Начало/Возврат",
    "WaterTankFill": "Заполнение резервуара водой",
    "WaterTankFull": "Резервуар для воды заполнен"
  },
  "keyboardLanguage": {
    "arabic": "Арабский язык",
    "assamese": "Ассамцы",
    "belarusian": "Беларусь",
    "bengali": "Бенгалия",
    "burmese": "Бирманский",
    "chinese": "Китайский",
    "czech": "Чехия",
    "english": "Английский язык",
    "farsi": "Farsi",
    "french": "Французский",
    "georgian": "Грузинская",
    "german": "Немецкий язык",
    "gilaki": "Гилаки",
    "greek": "Греция",
    "hebrew": "Иврит",
    "hindi": "Хинди",
    "hungarian": "Венгерский",
    "italian": "Итальянский",
    "japanese": "Япония",
    "kannada": "Kannada",
    "korean": "Корейский",
    "malayalam": "Малаялам",
    "nigerian": "Нигерия",
    "norwegian": "Норвежский",
    "polish": "Польша",
    "russian": "Русский",
    "russianOld": "Русская старина",
    "sindhi": "Синдхи",
    "spanish": "Испанский язык",
    "swedish": "Шведский",
    "thai": "Тайланд",
    "turkish": "Турецкая",
    "ukrainian": "Украина",
    "urdu": "Урду",
    "uyghur": "Уйгур"
  },
  "label": {
    "Calibration": "Калибровочная смесь",
    "MixTrace": "Mix Trace",
    "Phase": "Фаза"
  },
  "language": {
    "da": "Датский",
    "de": "Deutsche",
    "en": "Английский язык",
    "es": "Español",
    "fi": "Финский",
    "fr": "Французский",
    "hu": "Венгерский",
    "it": "Итальянский",
    "ja": "Япония",
    "ko": "Корейский",
    "nl": "Голландия",
    "pl": "Польша",
    "pt": "Португальский язык",
    "ru": "Русский",
    "sv": "Шведский",
    "us": "Английский язык - США"
  },
  "mixLog": {
    "additionError": "Ошибка сложения",
    "admixEnablePercentage": "Процентное соотношение Admix Enable",
    "automaticTrim": "Автоматическая нарезка",
    "autoTrackDry": "Сухая автодорога",
    "autoTrackInitial": "Первоначальное автосопровождение",
    "autoTrackPreWet": "Автоматическое предварительное увлажнение",
    "autoTrackWet": "Автотрек мокрый",
    "batchNumber": "Пакет",
    "calcGain": "Calc Gain",
    "calcOffset": "Расчетное смещение",
    "calculatedWater": "Целевая вода",
    "calibrationMix": "Калибровочная смесь",
    "calibrationMixId": "Calibration Mix Id",
    "cementInError": "Цемент в ошибке",
    "cementWeight": "Вес цемента",
    "controlMethod": "Главное управление",
    "derivativeGain": "Прибыль по производным финансовым инструментам",
    "dryMixDeviation": "Отклонение сухой смеси",
    "dryMixDeviationModeA": "Отклонение сухой смеси Режим A",
    "dryMixDeviationModeE": "Режим отклонения сухой смеси E",
    "dryMixDeviationModeF": "Режим отклонения сухой смеси F",
    "dryMixDeviationModeI": "Режим отклонения сухой смеси I",
    "dryMixDeviationModeV": "Режим отклонения сухой смеси V",
    "dryMixTime": "Время высыхания смеси",
    "dryMixValue": "Величина сухой смеси",
    "dryMixValueModeA": "Значение сухой смеси Режим A",
    "dryMixValueModeE": "Значение сухой смеси Режим E",
    "dryMixValueModeF": "Значение сухой смеси Режим F",
    "dryMixValueModeI": "Значение сухой смеси Режим I",
    "dryMixValueModeV": "Значение сухого смешивания Режим V",
    "dryWeight": "Сухой вес",
    "entryTime": "Время входа",
    "id": "Mix Log Id",
    "initialMixDeviation": "Отклонение исходной смеси",
    "initialMixDeviationModeA": "Начальное отклонение смеси Режим A",
    "initialMixDeviationModeE": "Режим отклонения исходной смеси E",
    "initialMixDeviationModeF": "Режим начального отклонения смеси F",
    "initialMixDeviationModeI": "Режим начального отклонения смеси I",
    "initialMixDeviationModeV": "Режим начального отклонения смеси V",
    "initialMixTime": "Время начального смешивания",
    "initialMixValue": "Начальное значение смеси",
    "initialMixValueModeA": "Начальное значение смеси Режим A",
    "initialMixValueModeE": "Начальное значение смеси Режим E",
    "initialMixValueModeF": "Начальное значение смеси Режим F",
    "initialMixValueModeI": "Начальное значение смеси Режим I",
    "initialMixValueModeV": "Начальное значение смешивания Режим V",
    "integralGain": "Интегральный коэффициент усиления",
    "leakingWaterValve": "Негерметичность водяного клапана",
    "mainWater": "Основная вода",
    "manualTrim": "Ручная отделка",
    "maxDryTimeReached": "Достигнуто максимальное время высыхания",
    "maxWetTimeReached": "Достигнуто максимальное время увлажнения",
    "mixAborted": "Mix Aborted",
    "mixerBladesWorn": "Изношенные лопасти смесителя",
    "mixTemperature": "Температура смеси",
    "mixTooDryAccepted": "Слишком сухая смесь Принято",
    "mixTooDryRejected": "Слишком сухая смесь Отклонено",
    "mixTooWetAccepted": "Принята слишком влажная смесь",
    "mixTooWetRejected": "Слишком влажная смесь Отклонено",
    "moistureGain1": "Прирост влажности 1",
    "moistureGain2": "Прирост влажности 2",
    "moistureOffset1": "Смещение влажности 1",
    "moistureOffset2": "Смещение влажности 2",
    "noWaterRequired": "Не требует воды",
    "presetType": "Двухступенчатое сложение",
    "preWetControlMethod": "Контроль предварительного увлажнения",
    "preWetMixDeviation": "Отклонение от нормы для предварительно увлажненной смеси",
    "preWetMixDeviationModeA": "Отклонение от режима предварительной влажной смеси A",
    "preWetMixDeviationModeE": "Режим отклонения до увлажнения смеси E",
    "preWetMixDeviationModeF": "Режим отклонения до увлажнения смеси F",
    "preWetMixDeviationModeI": "Режим отклонения до увлажнения смеси I",
    "preWetMixDeviationModeV": "Режим отклонения смеси перед увлажнением V",
    "preWetMixTime": "Время предварительного смешивания",
    "preWetMixValue": "Величина предварительной влажной смеси",
    "preWetMixValueModeA": "Значение предварительной влажной смеси Режим A",
    "preWetMixValueModeE": "Значение предварительной влажной смеси Режим E",
    "preWetMixValueModeF": "Значение предварительной влажной смеси Режим F",
    "preWetMixValueModeI": "Значение предварительной влажной смеси Режим I",
    "preWetMixValueModeV": "Режим V",
    "preWetMoistureGain": "Повышение влажности перед увлажнением",
    "preWetMoistureOffset": "Смещение влажности перед увлажнением",
    "preWetTargetNotReached": "Цель предварительного увлажнения не достигнута",
    "preWetTargetValue": "Целевое значение предварительного увлажнения",
    "preWetWater": "Вода для предварительного увлажнения",
    "proportionalGain": "Пропорциональный коэффициент усиления",
    "recipeMode": "Режим рецепта",
    "recipeNumber": "Рецепт",
    "sensorFault": "Неисправность датчика",
    "switchCalPoint": "Переключатель Cal Point",
    "targetValue": "Целевое значение",
    "tooMuchWaterCalculated": "Рассчитано слишком много воды",
    "totalTime": "Общее время",
    "totalWater": "Всего воды",
    "waitingForWaterTankToFill": "Ожидание заполнения резервуара для воды",
    "waterAdditionTime": "Время добавления воды",
    "waterLimitExceeded": "Превышен лимит воды",
    "waterMeterFault": "Неисправность счетчика воды",
    "wcRatio": "Соотношение В/Ц",
    "wetMixDeviation": "Отклонение влажной смеси",
    "wetMixDeviationModeA": "Отклонение влажной смеси Режим A",
    "wetMixDeviationModeE": "Режим отклонения влажной смеси E",
    "wetMixDeviationModeF": "Режим отклонения влажной смеси F",
    "wetMixDeviationModeI": "Режим отклонения влажной смеси I",
    "wetMixDeviationModeV": "Режим отклонения влажной смеси V",
    "wetMixTime": "Время смешивания во влажном состоянии",
    "wetMixValue": "Значение влажной смеси",
    "wetMixValueModeA": "Значение влажной смеси Режим A",
    "wetMixValueModeE": "Значение влажной смеси Режим E",
    "wetMixValueModeF": "Значение влажной смеси Режим F",
    "wetMixValueModeI": "Значение влажной смеси Режим I",
    "wetMixValueModeV": "Значение влажной смеси Режим V"
  },
  "mixLogDisplay": {
    "addInfo": "Вода Дополнительная информация",
    "alarmInfo": "Информация о сигнализации",
    "all": "Все",
    "controlInfo": "Контрольная информация",
    "mixInfo": "Mix Info",
    "sensorValues": "Значения датчиков"
  },
  "mixTrace": {
    "action": "Действие",
    "calibrate": "Калибровка",
    "calibrationMix": "Калибровочная смесь",
    "data": "Данные",
    "entryTime": "Время входа",
    "moisture": "Влажность",
    "sensorValue": "Значение датчика",
    "sensorValueModeA": "Режим A",
    "sensorValueModeE": "Режим E",
    "sensorValueModeF": "Режим F",
    "sensorValueModeI": "Режим I",
    "sensorValueModeV": "Режим V",
    "trace": "След",
    "unscaled": "Немасштабируемый",
    "waterAmount": "Количество воды"
  },
  "other": {
    "Active": "Активный",
    "AddRow": "Добавить строку",
    "AdvancedSettings": "Дополнительные настройки",
    "AirAmplitudeCalibration": "Воздушный усилитель. Калибровка",
    "AirFrequencyCalibration": "Воздушная частота. Калибровка",
    "AlarmMode": "Режим тревоги",
    "AlarmOutput": "Выход сигнализации",
    "AlternateDNS": "Альтернативный DNS",
    "AnalogueOutputConfiguration": "Аналоги",
    "Any": "Любой",
    "ArmID": "Идентификатор руки",
    "AutoBaud": "Auto Baud",
    "AutoCal": "Auto-Cal",
    "AutoTrack": "Auto-Track",
    "AutoTrackDeviation": "Отклонение автослежения",
    "AutoTrackStable": "Стабильность автопути",
    "AutoTrackTime": "Время автоматического отслеживания",
    "AutoTrackValue": "Значение автослежения",
    "AvailableCalibration": "Доступная калибровка",
    "AvailableCalibrationBestFitModeA": "Доступная калибровка Режим наилучшего соответствия A",
    "AvailableCalibrationBestFitModeE": "Доступная калибровка Режим наилучшего соответствия E",
    "AvailableCalibrationBestFitModeF": "Доступная калибровка Режим наилучшего соответствия F",
    "AvailableCalibrationBestFitModeI": "Доступный режим калибровки Best Fit Mode I",
    "AvailableCalibrationBestFitModeV": "Доступная калибровка Режим наилучшего соответствия V",
    "AvailableCalibrationPointsModeA": "Доступные точки калибровки Режим A",
    "AvailableCalibrationPointsModeE": "Доступные точки калибровки Режим E",
    "AvailableCalibrationPointsModeF": "Доступные точки калибровки Режим F",
    "AvailableCalibrationPointsModeI": "Доступные точки калибровки Режим I",
    "AvailableCalibrationPointsModeV": "Доступные точки калибровки Режим V",
    "AvailableCalibrations": "Доступные калибровки",
    "AverageHold": "Среднее/Удержание",
    "AverageHoldDelay": "Задержка усреднения/удержания",
    "AverageMoisture": "Средняя влажность",
    "AverageMoistureModeA": "Средняя влажность Режим A",
    "AverageMoistureModeE": "Режим средней влажности E",
    "AverageMoistureModeF": "Режим средней влажности F",
    "AverageMoistureModeI": "Режим средней влажности I",
    "AverageMoistureModeV": "Режим средней влажности V",
    "AverageReceiveTransmissionTime": "Среднее время приема-передачи",
    "AverageSendTransmissionTime": "Среднее время передачи данных",
    "AverageTotalMessageTime": "Среднее общее время сообщения",
    "AverageTotalTransmissionTime": "Среднее общее время передачи",
    "AverageTurnAroundTime": "Среднее время выполнения заказа",
    "AverageUnscaled": "Среднее немасштабированное",
    "AverageUnscaledModeA": "Среднее немасштабированное значение Режим A",
    "AverageUnscaledModeE": "Среднее немасштабированное значение Режим E",
    "AverageUnscaledModeF": "Среднее немасштабированное значение Режим F",
    "AverageUnscaledModeI": "Средний немасштабированный режим I",
    "AverageUnscaledModeV": "Среднее значение в немасштабированном режиме V",
    "Averaging": "Усреднение",
    "AveragingAndAutoTrack": "Усреднение и автоследование",
    "AveragingMode": "Режим усреднения",
    "back": "Назад",
    "BackingUpSensor": "Резервное копирование датчика",
    "Backup": "Резервное копирование",
    "BackupToFile": "Резервное копирование в файл",
    "BackupToFlash": "Резервное копирование на датчик",
    "BaudRate": "Скорость передачи данных",
    "BinEmpty": "Контейнер пуст",
    "Brix": "Brix",
    "BrixHigh": "Brix High",
    "BrixLow": "Brix Low",
    "BrixUnit": "°Bx",
    "BytesReceived": "Полученные байты",
    "BytesSent": "Отправленные байты",
    "CAL_RULE_ERROR_GRADIENT_OUT_OF_BOUNDS": "Градиент выходит за пределы",
    "CAL_RULE_ERROR_INTERCEPT_OUT_OF_BOUNDS": "Перехват за пределами границ",
    "CAL_RULE_ERROR_NO_DATAPOINTS": "Нет точек данных",
    "CAL_RULE_ERROR_NOT_ENOUGH_DATAPOINTS": "Недостаточно точек данных",
    "CAL_RULE_ERROR_TOO_LITTLE_SPREAD_AVERAGE_SLOPE_USED": "Слишком малое распространение. Используемый средний уклон",
    "CAL_RULE_ERROR_TOO_LITTLE_SPREAD_COARSE_SAND_SLOPE": "Слишком малое распространение. Используется откос из крупнозернистого песка",
    "CAL_RULE_ERROR_TOO_LITTLE_SPREAD_FINE_SAND_SLOPE": "Слишком малое распространение. Используется откос из мелкого песка",
    "Calculate": "Рассчитать",
    "Calibrating": "Калибровка",
    "Calibration": "Калибровка",
    "CalibrationFailed": "Калибровка не удалась",
    "CalibrationGraph": "Калибровочный график",
    "CalibrationNumber": "Калибровочный номер",
    "CalibrationOutOfRange": "Калибровка выходит за пределы диапазона",
    "CalibrationRules": "Правила быстрого запуска",
    "CalibrationSuccessful": "Калибровка выполнена успешно",
    "CalibrationType": "Тип калибровки",
    "Cancel": "Отмена",
    "ChangePassword": "Изменить пароль",
    "Colour": "Цвет",
    "Command": "Команда",
    "CommsReplyDelay": "Задержка ответа на сообщение",
    "CommunicationsTest": "Тест связи с датчиком",
    "Compatibility": "Совместимость",
    "CompensatedAmplitude": "Компенсированная амплитуда",
    "CompensatedFrequency": "Компенсированная частота",
    "ComPorts": "Com-порты",
    "Connected": "Подключено",
    "connecting": "Подключение",
    "CurrentBaud": "Текущая скорость передачи данных",
    "CurrentLoop1": "Токовая петля 1",
    "CurrentLoop2": "Токовая петля 2",
    "Database": "Настройки базы данных и системы",
    "DataInvalid": "Неверные данные",
    "Date": "Дата",
    "DefaultGateway": "Шлюз по умолчанию",
    "DegreesC": "°C",
    "DegreesF": "°F",
    "Delete": "Удалить",
    "DHCP": "DHCP",
    "DigitalIn1": "Цифровой вход 1",
    "DigitalInput": "Цифровой вход",
    "DigitalIO2": "Цифровой ввод/вывод 2",
    "DigitalIO2Status": "Состояние цифрового входа/выхода 2",
    "DigitalIOConfiguration": "Цифровые входы/выходы",
    "DigitalIODirection": "Направление цифрового ввода-вывода",
    "Discard": "Discard",
    "disconnect": "Отключить",
    "Dismiss": "Отклонить",
    "DownloadLog": "Скачать журнал",
    "DSPFilter": "DSP-фильтр",
    "EightTo16mm": "Камень 8-16 мм (0,5\"-0,75\")",
    "ElecFreqCoeff": "Электроника Частота. Коэффициент",
    "ElectronicsAmplitudeCoefficient": "Электронный усилитель. Коэффициент",
    "ElectronicsOffset": "Смещение электроники",
    "ElectronicsTemperature": "Температура электроники",
    "Engineer": "Инженер",
    "EnterCurrentPassword": "Введите текущий пароль",
    "EnterNewPassword": "Введите новый пароль",
    "EnterPassword": "Введите пароль",
    "EnterUserName": "Введите имя пользователя",
    "Error0To10000": "Должно быть в пределах от 0 до 10000",
    "Error700To1000": "Должно быть от 700 до 1000",
    "ErrorCount": "Подсчет ошибок",
    "ExpansionBoardTest": "IO Test",
    "FactorySettings": "Завод",
    "FieldbusDataSheetVersion": "Версия для печати",
    "FieldbusNetworkAddress": "Адрес шины FieldBus",
    "Filename": "Имя файла",
    "Filtered": "Фильтр",
    "FilteredMoisture": "Фильтрованная влага",
    "FilteredMoistureModeA": "Режим фильтрации влажности A",
    "FilteredMoistureModeE": "Режим фильтрации влажности E",
    "FilteredMoistureModeF": "Режим фильтрованной влажности F",
    "FilteredMoistureModeI": "Режим фильтрации влаги I",
    "FilteredMoistureModeV": "Режим фильтрации влажности V",
    "FilteredUnscaled": "Фильтрованный Немасштабированный",
    "FilteredUnscaled2": "Фильтрованный немасштабированный 2",
    "FilteredUnscaledModeA": "Фильтрованный немасштабированный режим A",
    "FilteredUnscaledModeE": "Фильтрованный немасштабированный режим E",
    "FilteredUnscaledModeF": "Фильтрованный немасштабированный режим F",
    "FilteredUnscaledModeI": "Фильтрованный немасштабированный режим I",
    "FilteredUnscaledModeV": "Фильтрованный немасштабированный режим V",
    "FilterInclude": "Фильтр в комплекте",
    "FilteringTime": "Время фильтрации",
    "FilterSeedPoint": "Точка засева фильтра",
    "FirwareUploadedToHub": "Загрузка микропрограммы в концентратор",
    "FiveSeconds": "5 секунд",
    "FixedBaud": "Фиксированный бод",
    "FourTo8mm": "Гравий 4-8 мм (3\"/8\")",
    "GenerateCalibration": "Создать калибровку",
    "HardwareTest": "Тест аппаратного обеспечения",
    "Heavy": "Heavy",
    "Hold": "Держать",
    "Hours": "Часы",
    "Imperial": "Имперские США",
    "Inactive": "Неактивный",
    "Include": "Включить",
    "Info": "Информация.",
    "Information": "Информация",
    "Input1Use": "Использование входа 1",
    "inUse": "уже используется",
    "IO2Use": "Цифровой ввод/вывод 2 Использование",
    "IPAddress": "I.P Адрес",
    "IPAddressSettings": "Настройки адреса ввода-вывода",
    "LAN": "LAN",
    "Language": "Язык",
    "LastFilteredValue": "Последнее отфильтрованное значение",
    "LastRawValue": "Последнее сырое значение",
    "Legacy": "Наследие",
    "Light": "Свет",
    "Linear": "Линейный",
    "LiveData": "Живые данные",
    "LiveValue": "Живая ценность",
    "LoadingData": "Загрузка данных",
    "LogDisplay": "Отображение журнала",
    "Login": "Войти в систему",
    "LogIn": "Войти",
    "LogInFailed": "Вход в систему невозможен",
    "LogInSuccessful": "Вход в систему успешный",
    "Logout": "Выход из системы",
    "LogOut": "Выход из системы",
    "LogRate": "Log Rate",
    "LogRateExceeded": "Сокращение количества регистрируемых параметров",
    "LogSetup": "Настройка журнала",
    "MaterialAmplitudeCoefficient": "Материал Amp. Коэффициент",
    "MaterialCalibration": "Калибровка материалов",
    "MaterialFrequencyCoefficient": "Материал Частота. Коэффициент",
    "MaterialOffset": "Смещение материала",
    "MaterialTemperature": "Температура материала",
    "MaterialTemperatureAlarm": "Сигнализация температуры материала",
    "MaterialTempHighAlarm": "Температура материала. Высокая тревога",
    "MaterialTempLowAlarm": "Температура материала. Низкий уровень тревоги",
    "MaxBaud": "Макс. бод",
    "MaximumTemperature": "Максимальная температура",
    "Medium": "Средний",
    "Metric": "Метрика",
    "MinimumTemperature": "Минимальная температура",
    "Minus99To100Error": "Должно быть в диапазоне от -99 до 100",
    "Minus100To100Error": "Должно быть в диапазоне от -100 до 100",
    "Minus200To200Error": "Должно быть в диапазоне от -200 до 200",
    "Minutes": "Протоколы",
    "MixerSync": "MixerSync",
    "Mode": "Режим",
    "ModeA": "Режим A",
    "ModeE": "Режим E",
    "ModeF": "Режим F",
    "ModeI": "Режим I",
    "ModeV": "Режим V",
    "ModifyLogin": "Изменение входа в систему",
    "Moisture": "Влажность",
    "MoistureHigh": "Влажность Высокая",
    "MoistureHighPercent": "Влажность Высокая %",
    "MoistureLow": "Влажность низкая",
    "MoistureLowPercent": "Влажность низкая %",
    "MoistureOutOfRange": "Влажность вне диапазона",
    "MoisturePercentHigh": "Влажность % Высокая",
    "MoisturePercentLow": "Влажность % Низкая",
    "MoistureTemperature": "Влажность/температура",
    "NegativeSlew": "Скорость нарастания -",
    "networkName": "Имя сети",
    "New": "Новый",
    "NewCalibrationName": "Новое имя калибровки",
    "next": "Далее",
    "No": "Нет",
    "NoRules": "Нет правил",
    "NotDefined": "Не определено",
    "Notes": "Примечания",
    "NoUSBDriveFound": "USB-накопитель не найден",
    "of": "из",
    "Offscale": "За пределами шкалы",
    "OK": "OK",
    "OneMinute": "1 минута",
    "OneSecond": "1 секунда",
    "OperationFailed": "Операция не удалась",
    "OperationSuccessful": "Операция успешна",
    "OrbiterArmType": "Тип орбитального манипулятора",
    "OSArchitecture": "Архитектура ОС",
    "OSVersion": "Версия ОС",
    "OutputOff": "Выход отключен",
    "OutputOn": "Выход Вкл.",
    "OutputType": "Тип выхода",
    "OutputVariable1": "Выходная переменная 1",
    "OutputVariable1Mode": "Режим выходной переменной 1",
    "OutputVariable2": "Выходная переменная 2",
    "OutputVariable2Mode": "Режим выходной переменной 2",
    "paginator.items_per_page": "элементов на странице",
    "paginator.next_page": "следующая страница",
    "paginator.of": "/",
    "paginator.previous_page": "предыдущая страница",
    "Parameter": "Параметр",
    "password": "Пароль",
    "Password": "Пароль",
    "Percentage": "%",
    "Points": "Баллы",
    "PositiveSlew": "Скорость нарастания +",
    "PreferredDNS": "DNS",
    "Processing": "Обработка.  Пожалуйста, подождите...",
    "Quadratic": "Квадратичный",
    "Raw": "Сырье",
    "RawMoisture": "Сырая влага",
    "RawMoistureModeA": "Режим сырой влаги A",
    "RawMoistureModeE": "Режим сырой влаги E",
    "RawMoistureModeF": "Режим сырой влаги F",
    "RawMoistureModeI": "Режим сырой влаги I",
    "RawMoistureModeV": "Режим сырой влаги V",
    "RawUnscaled": "Сырой немасштабированный",
    "RawUnscaled2": "Сырой немасштабированный 2",
    "RawUnscaledModeA": "Сырой немасштабированный режим A",
    "RawUnscaledModeE": "Необработанный немасштабированный режим E",
    "RawUnscaledModeF": "Необработанный немасштабированный режим F",
    "RawUnscaledModeI": "Raw Unscaled Mode I",
    "RawUnscaledModeV": "Необработанный немасштабированный режим V",
    "ReceiveTransmissionTime": "Время передачи приема",
    "ReenterNewPassword": "Повторный ввод нового пароля",
    "Refresh": "Обновить",
    "Refreshing": "Освежающий",
    "RemoteValue": "Удаленное значение",
    "ReplyReceivedTimeStamp": "Временная метка получения ответа",
    "reset": "Сброс",
    "ResonatorAmplitudeCoefficient": "Резонаторный усилитель. Коэффициент",
    "ResonatorFrequencyCoefficient": "Частота резонатора Коэффициент",
    "ResonatorOffset": "Смещение резонатора",
    "ResonatorTemperature": "Температура резонатора.",
    "Restore": "Восстановить",
    "RestoreFromFactory": "Сброс на заводские настройки",
    "RestoreFromFile": "Восстановление из файла",
    "RestoreFromFlash": "Восстановление с датчика",
    "RestoringSensor": "Восстановление настроек",
    "RunCommsDelayTest": "Выполнить тест задержки передачи данных",
    "RunTime": "Время работы",
    "Save": "Сохранить",
    "SaveToDatabase": "Сохранить в базе данных",
    "search": "Поиск",
    "Searching": "Поиск",
    "SendTransmissionTime": "Время передачи данных",
    "Sensor": "Датчик",
    "SensorAddress": "Адрес датчика",
    "SensorCalibration": "Калибровка датчиков",
    "SensorCalibrationBestFitModeA": "Калибровка датчика Режим наилучшего соответствия A",
    "SensorCalibrationBestFitModeE": "Калибровка датчика Режим наилучшего соответствия E",
    "SensorCalibrationBestFitModeF": "Калибровка датчика Режим наилучшего соответствия F",
    "SensorCalibrationBestFitModeI": "Режим наилучшего соответствия калибровки датчика I",
    "SensorCalibrationBestFitModeV": "Режим наилучшего соответствия калибровки датчика V",
    "SensorCalibrationPointsModeA": "Точки калибровки датчиков Режим A",
    "SensorCalibrationPointsModeE": "Точки калибровки датчиков Режим E",
    "SensorCalibrationPointsModeF": "Точки калибровки датчиков Режим F",
    "SensorCalibrationPointsModeI": "Режим калибровочных точек датчика I",
    "SensorCalibrationPointsModeV": "Точки калибровки датчиков Режим V",
    "SensorCold": "Сенсорный холод",
    "SensorCommunicationSetup": "Настройка связи с датчиком",
    "SensorDetails": "Подробности",
    "SensorFirmware": "Встроенное ПО датчика",
    "SensorHot": "Горячий датчик",
    "SensorID": "Идентификатор датчика",
    "SensorName": "Название датчика",
    "SensorOK": "Датчик OK",
    "Sensors": "Датчики",
    "SignalProcessing": "Обработка сигналов",
    "SixteenTo22mm": "Камень 16-22 мм (1\")",
    "SixtyMinutes": "60 минут",
    "SoftwareUploaded": "Программное обеспечение, загруженное на концентратор",
    "SoftwareUploadedToHub": "Программное обеспечение, загруженное на концентратор",
    "SoftwareVersion": "Версия программного обеспечения",
    "Start": "Начало",
    "StartAveraging": "Начало усреднения",
    "StartLogging": "Начать ведение журнала",
    "Static": "Статический",
    "status": "Статус",
    "Stop": "Остановить",
    "StopAveraging": "Остановить усреднение",
    "StopLogging": "Остановить ведение журнала",
    "SubnetMask": "Маска подсети",
    "Supervisor": "Руководитель",
    "SystemSettings": "Системные настройки",
    "TemperatureCompensation": "Темп. Comp.",
    "TenMinutes": "10 минут",
    "TenSeconds": "10 секунд",
    "Test": "A TEST",
    "ThirtyMinutes": "30 минут",
    "Times": "Время (с)",
    "TotalMessageTime": "общее время сообщения",
    "TotalTransmissionTime": "Общее время передачи",
    "TransmissionCode": "Код передачи",
    "TransmissionInformation": "Информация о передаче",
    "Trend": "Тренд",
    "TriggerBit": "Бит триггера",
    "TurnAroundTime": "Время выполнения заказа",
    "UncompensatedAmplitude": "Некомпенсированная амплитуда",
    "UncompensatedFrequency": "Некомпенсированная частота",
    "UncompensatedReference": "Ссылка",
    "Undefined": "Неопределенный",
    "Units": "Единицы",
    "Unscaled": "Немасштабируемый",
    "Unscaled1Type": "Немасштабируемый 1 тип",
    "Unscaled2Type": "Немасштабируемый 2 Тип",
    "UnscaledHigh": "Немасштабируемый высокий",
    "UnscaledLow": "Немасштабируемый низкий",
    "UnscaledUnit": "мы",
    "Unused": "Неиспользуемый",
    "Update": "Обновление",
    "UpdateDatabase": "Обновление базы данных",
    "Upgrade": "Обновление",
    "UpgradeSensor": "Модернизация датчика",
    "Upgrading": "Модернизация",
    "Upload": "Загрузить",
    "UploadFirmwareFile": "Загрузка файла микропрограммы",
    "Uploading": "Загрузка",
    "VeryHeavy": "Очень тяжелый",
    "VeryLight": "Очень легкий",
    "WaterAbsorptionSSD": "Величина водопоглощения (S.S.D)",
    "WaterAmplitudeCalibration": "Водяной усилитель. Калибровка",
    "WaterFrequencyCalibration": "Водная частота. Калибровка",
    "WebInterface": "Веб-интерфейс",
    "WLAN": "WLAN",
    "WriteToSensor": "Запись в датчик",
    "WritingToSensor": "Запись в датчик",
    "WritingToSensorComplete": "Запись на сенсор завершена",
    "Yes": "Да",
    "ZeroTo2mm": "Песок 0-2 мм (№8)",
    "ZeroTo4mm": "Песок 0-4 мм (№4)",
    "ZeroTo100Error": "Должно быть от 0 до 100"
  },
  "phase": {
    "Alarm": "Сигнализация",
    "DryMix": "Сухая смесь",
    "InitialMix": "Начальная смесь",
    "MainWaterAddition": "Основная вода",
    "MixComplete": "Mix Complete",
    "Paused": "Пауза",
    "PreWet": "Предварительное увлажнение",
    "PreWetMix": "Смесь для предварительного увлажнения",
    "Standby": "В режиме ожидания",
    "WaitingForCement": "В ожидании цемента",
    "WetMix": "Влажная смесь"
  },
  "recipe": {
    "admixAmount": "Количество адмикса",
    "admixEnablePercentage": "Процентное соотношение Admix Enable",
    "atDryEnable": "Auto-Track Dry Enable",
    "atInitialEnable": "Auto-Track Initial Enable",
    "atPreWetEnable": "Auto-Track Pre-Wet Enable",
    "atWetEnable": "Auto-Track Wet Enable",
    "autoModeSettings": "Настройка автоматического режима",
    "autoTrackSettings": "Настройки локального автослежения",
    "averagingTime": "Время усреднения",
    "batchCounter": "Счетчик партий",
    "calcGain": "Calc Gain",
    "calcOffset": "Расчетное смещение",
    "calculationModeSettings": "Настройки режима расчета",
    "calibrationMixId": "Calibration Mix Id",
    "cementTimeout": "Тайм-аут цемента",
    "cementWeight": "Вес цемента",
    "controlMethod": "Управление магистральной водой",
    "copyFrom": "Копия из",
    "createRecipe": "Создать рецепт",
    "dryWeight": "Сухой вес",
    "dryWeightCal": "Сухой вес Кал",
    "initialMixTime": "Время начального смешивания",
    "localAutoLoopEnabled": "Локальный автоконтроль",
    "localAutoTrackDryMixDev": "Местный автотрек Dry Mix Dev",
    "localAutoTrackDryMixTime": "Местное автослежение Время сухого смешивания",
    "localAutoTrackEnable": "Включение локального автослежения",
    "localAutoTrackInitialMixDev": "Local Auto-Track Initial Mix Dev",
    "localAutoTrackInitialMixTime": "Local Auto-Track Initial Mix Time",
    "localAutoTrackPreWetMixDev": "Местная автотрасса Предварительная влажная смесь Dev",
    "localAutoTrackPreWetMixTime": "Местная автодорога Время предварительного смешивания",
    "localAutoTrackWetMixDev": "Локальный автотрек Wet Mix Dev",
    "localAutoTrackWetMixTime": "Местная автоподстройка Время мокрого смешивания",
    "localDerivativeGain": "Местная производная прибыль",
    "localIntegralGain": "Местный интегральный коэффициент усиления",
    "localProportionalGain": "Местный пропорциональный коэффициент усиления",
    "mainWater": "Основная вода",
    "mainWaterLimit": "Предельный уровень воды",
    "mainWaterTrim": "Основная отделка воды",
    "materialAddition": "Время добавления материала / смешивания",
    "maxDryMixTime": "Время высыхания смеси",
    "maxWetMixTime": "Время смешивания во влажном состоянии",
    "minusTolerance": "Минусовой допуск",
    "mixControl": "Управление смесью",
    "mixExtensionEnable": "Mix Extension Enable",
    "mixExtensionTime": "Время продления смешивания",
    "moistureGain1": "Прирост влажности1",
    "moistureGain2": "Прирост влажности2",
    "moistureOffset1": "Смещение влажности1",
    "moistureOffset2": "Смещение влажности2",
    "moistureTarget": "Цель",
    "plusTolerance": "Плюс толерантность",
    "preSetType": "Двухступенчатое сложение",
    "preWetMixTime": "Время предварительного смешивания",
    "preWetMode": "Контроль предварительного увлажнения",
    "preWetMoistureGain": "Повышение влажности перед увлажнением",
    "preWetMoistureOffset": "Смещение влажности перед увлажнением",
    "preWetTarget": "Цель предварительного увлажнения",
    "preWetWater": "Вода для предварительного увлажнения",
    "preWetWaterLimit": "Предельное количество воды для предварительного увлажнения",
    "recipe": "Рецепт",
    "recipeDesc": "Описание рецепта",
    "recipeDetails": "Подробности рецепта",
    "recipeGain": "Рецепт Gain",
    "recipeName": "Название рецепта",
    "recipeNumber": "Номер рецепта",
    "recipeUnscaledMode": "Режим \"Рецепт без масштабирования",
    "resetCalibration": "Сброс калибровки",
    "searchRecipe": "Поиск рецепта",
    "switchCalPoint": "Переключатель Cal Point",
    "systemDefault": "Система по умолчанию",
    "temperatureCoefficient": "Температурный коэффициент",
    "temperatureCorrectionSettings": "Настройки температурной коррекции",
    "temperatureSetPoint": "Заданная температура",
    "unitStoredAs": "Единица хранения в виде",
    "usePreWetValueForCalc": "Использование значения предварительного увлажнения для расчета",
    "viewCalibration": "Просмотр калибровки",
    "waterAddition": "Добавление воды"
  },
  "remoteRecipeMode": {
    "Bcd": "BCD",
    "Binary": "Бинарный",
    "Selector": "Селектор"
  },
  "sensor": {
    "loading": "Загрузка...",
    "sensorReadings": "Показания датчиков"
  },
  "settings": {
    "backupDatabase": "Резервное копирование базы данных",
    "brightness": "Яркость",
    "compliance": "Данное устройство соответствует части 15 правил FCC. Эксплуатация устройства разрешена при соблюдении следующих двух условий: (1) устройство не должно создавать вредных помех, и (2) устройство должно принимать любые помехи, включая помехи, которые могут вызвать нежелательную работу.",
    "contains": "Содержит",
    "copyArchivesToUsb": "Архивы резервного копирования",
    "dateFormat": "Формат даты",
    "dateTime": "Дата/время",
    "defaultRecipe": "Рецепт по умолчанию",
    "defaults": "По умолчанию",
    "defaultSystemParameters": "Параметры системы по умолчанию",
    "displayGroup": "Группа отображения",
    "displayUnscaled": "Отображение без масштабирования",
    "documentation": "Документация",
    "ethernet": "Ethernet",
    "keyboardLanguage": "Язык клавиатуры",
    "languageUsed": "Используемый язык",
    "macAddress": "MAC-адрес",
    "manual": "Руководство",
    "measures": "Меры",
    "network": "Сеть",
    "reboot": "Перезагрузка системы",
    "restoreDatabase": "Восстановление базы данных",
    "searchNetworks": "Поисковые сети",
    "shutdown": "Отключение системы",
    "system": "Система",
    "systemReboot": "Для того чтобы изменения вступили в силу, необходимо перезагрузить систему",
    "temperature": "Температура",
    "timeZone": "Часовой пояс",
    "upgradeSoftware": "Обновление программного обеспечения",
    "volume": "Объем",
    "weight": "Вес",
    "wifi": "WiFi",
    "customNtp": "Пользовательский NTP-сервер",
    "deleteArchives": "Удалить архивы",
    "setAutomatically": "Установить автоматически"
  },
  "system": {
    "accessLevel": "Уровень доступа",
    "addUser": "Добавить пользователя",
    "cancel": "Отмена",
    "clear": "Clear",
    "close": "Закрыть",
    "comms": "Коммуникации",
    "copy": "Копировать",
    "deleteRecipe": "Удалить рецепт",
    "edit": "Редактировать",
    "editUser": "Редактировать пользователя",
    "getSensorData": "Получение данных с датчиков",
    "gpio": "Оборудование",
    "hardware": "Оборудование",
    "home": "Главная",
    "loading": "Загрузка...",
    "login": "Вход в систему",
    "mixLog": "Журнал регистрации смесей",
    "mixTrace": "Mix Trace",
    "overview": "Обзор",
    "password": "Пароль",
    "passwordMessage": "(Оставьте пустым, чтобы сохранить тот же пароль)",
    "recipes": "Рецепты",
    "save": "Сохранить",
    "sensorOverview": "Обзор сенсоров",
    "setDefault": "Установить следующий рецепт",
    "setup": "Настройки",
    "submit": "Отправить",
    "systemParameters": "Параметры системы",
    "text": "Текст",
    "title": "Гидроконтроль 7",
    "updateSensorData": "Обновление данных датчиков",
    "userManagement": "Управление пользователями",
    "username": "Имя пользователя",
    "view": "Посмотреть"
  },
  "systemParameters": {
    "admixMode": "Режим адмикса",
    "alarms": "Сигналы тревоги",
    "analogueIn1Config": "Аналоговый вход1 Конфигурация",
    "analogueIn2Config": "Аналоговый вход 2 Конфигурация",
    "analogueOut1Config": "Аналоговый выход1 Конфигурация",
    "analogueOut2Config": "Аналоговый выход2 Конфигурация",
    "archiving": "Архивирование",
    "autoControl": "Автоматическое управление",
    "autoTrack": "Auto-Track",
    "averagingTime": "Время усреднения",
    "coarseInflightWater": "Грубая вода в полете",
    "cycleLoops": "Циклические петли",
    "description": "Описание",
    "enableCursor": "Включить курсор",
    "fineDelivery": "Тонкая доставка",
    "fineInflightWater": "Прекрасная бортовая вода",
    "fineValveOffTime": "Время выключения клапана",
    "fineValveOnly": "Только клапан тонкой очистки",
    "fineValveOnTime": "Сроки службы клапана",
    "maxMixLogs": "Журналы Max Mix",
    "meterPulses": "Импульсы счетчика",
    "meterTimeout": "Тайм-аут счетчика",
    "mixerBladesWornTime": "Время износа лопастей смесителя",
    "mixerBladesWornValue": "Значение износа лопастей смесителя",
    "name": "Название",
    "remoteConnectionPublisher": "Издатель удаленных подключений",
    "remoteConnectionSubscriber": "Абонент удаленного подключения",
    "remoteRecipeMethod": "Метод удаленного рецепта",
    "remoteSupportConnection": "Подключение удаленной поддержки",
    "remoteSupportTelephoneNumber": "Телефонный номер удаленной поддержки",
    "resolution": "Разрешение",
    "rs232Mode": "Режим RS232",
    "systemAtDryDev": "Система Auto-Track Dry Dev",
    "systemAtDryMixTime": "Система Auto-Track Время сухого смешивания",
    "systemAtInitialMixDev": "Система Auto-Track Initial Mix Dev",
    "systemAtInitialMixTime": "Система Auto-Track Начальное время смешивания",
    "systemAtPreWetMixDev": "Система Auto-Track Pre-Wet Mix Dev",
    "systemAtPreWetMixTime": "Система Auto-Track Время предварительного смешивания",
    "systemAtWetDev": "Система Auto-Track Wet Dev",
    "systemAtWetMixTime": "Система Auto-Track Время мокрого смешивания",
    "systemDerivativeGain": "Коэффициент деривации системы",
    "systemIntegralGain": "Интегральный коэффициент усиления системы",
    "systemMaxTemp": "Максимальная температура системы",
    "systemMinTemp": "Минимальная температура в системе",
    "systemProportionalGain": "Коэффициент пропорциональности системы",
    "waterMode": "Водный режим",
    "waterSetup": "Настройка воды",
    "waterTankFullType": "Тип резервуара для воды Полный",
    "weighScaleEmptyAval": "Весы пустые Aval",
    "weighScaleFullAval": "Весы Full Aval",
    "weighScaleFullWeight": "Полная масса весов"
  },
  "text": {
    "isRequired": "требуется",
    "maxLength": "превышен лимит символов",
    "maxValue": "значение больше, чем",
    "minlength": "пароль должен состоять более чем из 6 символов",
    "mustBeDecimal": "должно быть десятичным",
    "mustBeInteger": "должно быть целым числом",
    "per": "на",
    "pulses": "импульсы"
  },
  "units": {
    "kilograms": "KG",
    "litres": "L",
    "seconds": "s"
  },
  "unitsText": {
    "gallons": "Галлоны США",
    "kilograms": "Килограммы",
    "litres": "Литры",
    "seconds": "Секунды"
  },
  "unitText": {
    "gallon": "Галлон США",
    "kilogram": "Килограмм",
    "litre": "Литр",
    "second": "Второй"
  },
  "waterCycle": {
    "abort": "Прервать",
    "acceptAlarm": "Принять сигнал тревоги",
    "addWater": "Добавить воду",
    "admix": "Admix",
    "autoLoopTune": "Автоматическая настройка петли",
    "batch": "Пакет",
    "cement": "Цемент в",
    "coarseValve": "Клапан грубой очистки",
    "displayMoisture": "Отображение влажности",
    "displayUnscaled": "Отображение без масштабирования",
    "dryMix": "Сухая смесь",
    "dryWeight": "Сухой вес",
    "empty": "Пустой",
    "enableSensorAlarm": "Включение сигнализации о неисправности датчика",
    "fineValve": "Клапан тонкой очистки",
    "finish": "Отделка",
    "flowRate": "Скорость потока",
    "initialMix": "Начальная смесь",
    "localAutoLoopEnabledInput": "Местное автоматическое управление контуром",
    "mainWater": "Основная вода",
    "mixPhase": "Фаза смешивания",
    "mixTemp": "Температура смеси",
    "mixTime": "Время смешивания",
    "mode": "Режим",
    "moisture": "Влажность",
    "pause": "Пауза",
    "paused": "Пауза",
    "preWetDone": "Предварительное увлажнение выполнено",
    "preWetMix": "Предварительно увлажненная смесь",
    "preWetWater": "Вода для предварительного увлажнения",
    "proportionalGainInput": "Вход пропорционального усиления",
    "resume": "Резюме",
    "running": "Работа",
    "start": "Начало",
    "target": "Цель",
    "totalWater": "Всего воды",
    "trim": "Отделка",
    "unscaled": "Немасштабируемый",
    "updateTarget": "Цель обновления",
    "waterAdded": "Добавление воды",
    "waterMeterVolume": "Объем водосчетчика",
    "waterToAdd": "Вода",
    "wetMix": "Влажная смесь",
    "autoWaterTrim": "Автоматическая регулировка воды"
  },
  "waterMode": {
    "Metered": "Замер",
    "Timed": "Timed",
    "Weighed": "Взвешивание"
  },
  "waterTankFullType": {
    "Shutdown": "Выключение",
    "WaterTankFull": "Резервуар для воды заполнен"
  }
}